.mx-search-box__text-input {
    margin-bottom: 0 !important;
}

.mx-search-box__submit {
    border-radius: 0;
    margin: 0;
    padding: 0.3em 1em;
}

.top-utility-nav [class*="icon-"],
.footer [class*="icon-"]{
    font-family: "icomoon" ;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
}
body.maxx .top-utility-nav .icon,
body.maxx .footer .icon {
    font-family: "icon-font" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
}

/*body.maxx input[type=text],
body.maxx input[type=password],
body.maxx textarea,
body.maxx select {
  width: inherit;
}*/

table th, table td {
    border-top: 0;
}

/*** Store stuff ***/

.maxx ul#storeNav {
    border-bottom: 6px solid #C6A35E;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    list-style: outside none none;
    margin: 10px 0 20px;
    padding: 0;
    width: 100%;
}
.maxx ul#storeNav li {
    border-right: 1px solid #fff;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.maxx ul#storeNav li#cart {
    border-right: medium none;
}
.maxx ul#storeNav a {
    background: none repeat scroll 0 0 #e3d1af;
    border-top: 3px solid #003849;
    color: #000;
    display: block;
    padding: 7px 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: .9em;
}
.maxx ul#storeNav a:hover {
    border-top-color: #520a21;
    color: #000;
}
.maxx ul#storeNav a.on, .maxx ul#storeNav a.on:visited {
    background: none repeat scroll 0 0 #C6A35E;
    border-top: 3px solid #520a21;
    color: #000;
}

.maxx div#dup_dialog {
    box-sizing: content-box;
}

/*.maxx .primary #searchBox {
    width: 300px;
    float: right;
    line-height: .5em;
    padding-bottom: 2em;

}*/

.maxx .primary #searchBox *::-moz-placeholder {
    color: #000;
}

body.maxx .ui-dialog .ui-dialog-content { overflow: visible;  }

.pubTitle {
    font-size: 1.2em;
}